<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<h1>List of courses</h1>
	{% for c in courses %}
		<div>
			<a href="{% url 'notes:list' c.id %}">{{ c.subject }} {{ c.year }}</a>
		</div>
	{% endfor %}
</body>
</html>